{
    "Id": "GP38SoundMod",
    "DisplayName": "GP38 Required Scripts",
    "Author": "TheBeeMan",
    "Version": "4.03.0",
    "GameVersion": "2024.6.2",
    "ManagerVersion": "0.27.14.0",
    "Game": "Railroader",
    "EntryMethod": "GP38Scripts.ModLoader.Load",
    "AssemblyName": "GP38Scripts.dll",
    "Requirements": []
  }
  